Package name
e2fsprogs
Date
2003-04-03
Advisory ID
MDKA-2003:003-1
Affected versions
8.1 i586

Problem description

The ext2/ext3 partition format in Mandrake Linux 9.1 is not compatible with older Mandrake Linux releases, so new packages are available for some older distributions so that, for example, a 9.0 system can mount a 9.1-formatted ext2 or ext3 partition. Update: The packages for Mandrake Linux 8.1 were not GPG-signed. This has been fixed and as a result the md5sums have changed. Thanks to Mark Lyda for pointing this out.

Updated packages

8.1 i586

 1b4df5d42c04f8176feeee59aa00639d  8.1/RPMS/e2fsprogs-1.32-1.9mdk.i586.rpm
27c62d3d6a0156ef78b1f7e5dc28b572  8.1/RPMS/libext2fs2-1.32-1.9mdk.i586.rpm
1d88e026b1f011db08966db5345cdb16  8.1/RPMS/libext2fs2-devel-1.32-1.9mdk.i586.rpm
ba83ba059d5a718a9aff6d50e72b34b6  8.1/SRPMS/e2fsprogs-1.32-1.9mdk.src.rpm